:root {
    /*Create vars*/
    --white-background: white;
    --black-background: #7ea5d8;
}

body, html {
    height: 100%;
    margin: 0;
    display: flex;
    flex-direction: column;
    background-color: var(--black-background);
}

header {
    height: 60px; /* Suponiendo que el header tiene una altura de 60px */
    width: 100%;
    background-color: var(--black-background); /* Ajusta según tus necesidades */
}

main {
    width: 100%;
    height: calc(100vh - 60px); /* 60px are from the header nav*/
    margin-top: 60px;
    background-color: var(--black-background);
    color: var(--white-background);
    font-family: Arial, Helvetica, sans-serif;
    display: flex;
    flex-direction: column;
    flex: 1;
    align-items: center;
}

.forms-container {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin: 20px;
}

.game1-form-main,
.chemistry-form-main,
.extraInfo-form-main,
.language-form-main,
.workGroup-form {
    background-color: #ffe8bc;
    color:#000000;
    border-radius: 20px;
    padding: 20px;
    text-align: center;
    justify-self: center;
    height: auto;
    margin: 20px;
    width: 100%;
}

.title-form {
    font-weight: bold;
    color:#ffe6c9;
    font-size: 35px;
}

.workGroup-data, .PlayerGroup-data {
    width: 100%;
    text-align: center;
    margin-top: 20px;
}

footer {
    text-align: center;
    padding: 10px 0;
    background-color: #808080;
    width: 100%;
    z-index: 950;
}
